Scilab Function

polfact - minimal factors

### Calling Sequence

  `[f]=polfact(p)`

### Parameters

- `p` : polynomial
- `f` : vector `[f0 f1 ... fn]` such that `p=prod(f)`
  - `f0` : constant
  - `fi` : polynomial

### Description

`f=polfact(p)` returns the minimal factors of p i.e. `f=[f0 f1 ... fn]` such that `p=prod(f)`

### See Also

`lcm` , `cmndred` , `factors` ,

### Author

S. Steer INRIA